Thu, 22 Aug 2019 18:33:49 UTC

Information for RPM poppler-qt5-0.62.0-14.fc28.s390x.rpm

ID16267815
Namepoppler-qt5
Version0.62.0
Release14.fc28
Epoch
Archs390x
SummaryQt5 wrapper for poppler
DescriptionQt5 wrapper for poppler.
Build Time2019-01-22 13:58:16 GMT
Size178604
cc8244e14a967b524a7971184e2fc4b8
License(GPLv2 or GPLv3) and GPLv2+ and LGPLv2+ and MIT
Buildrootf28-build-14987134-1067403
Provides
libpoppler-qt5.so.1()(64bit)
poppler-qt5 = 0.62.0-14.fc28
poppler-qt5(s390-64) = 0.62.0-14.fc28
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
libQt5Core.so.5()(64bit)
libQt5Core.so.5(Qt_5)(64bit)
libQt5Gui.so.5()(64bit)
libQt5Gui.so.5(Qt_5)(64bit)
libQt5Xml.so.5()(64bit)
libQt5Xml.so.5(Qt_5)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libpoppler.so.73()(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(CXXABI_1.3.8)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
poppler(s390-64) = 0.62.0-14.fc28
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/6f0
/usr/lib/.build-id/6f/49c5619a94c3b6ecccbe626f97231c92eda23a46
/usr/lib64/libpoppler-qt5.so.124
/usr/lib64/libpoppler-qt5.so.1.12.0607920
Component of
1 through 3 of 3
Buildroot descending sort Created State
f28-build-15634164-1124216 2019-03-19 01:51:25 expired
f28-kde-15226313-1088857 2019-02-11 06:56:49 expired
f28-kde-15225550-1088719 2019-02-11 04:52:14 expired